
.info-window {width: 400px; min-height:100px;}

.small-logo {width: 128px;}
.small-logo img {width: 128px;}
.small-logo p {font-size:50%;}

.tiny-logo {width: 128px;}
.tiny-logo img {width: 64px;}
.tiny-logo p {font-size:50%;}

html, body {
    height: 100%;
    width: 100%;
    padding: 0px;
    margin: 0px;
    top: 0px;
    background-color: white;
}


header {
    background-color: slategray;
    color: white;
    position: relative;
    padding:5px;
    margin: 0px;
}

#details {
    left: 0px;
    top: 5px;
}

#like {
    position: absolute;
    right:10px;
    top: 10px;
}


.canvas {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    background-color: white;
}

#content {
    height: 100%;
    background-color: white;
    padding: 0px;
    margin: 0px;
}

#tabs, #tab-1, #tab-2, #tab-3, #tab-4 {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}

#tab-3 {
	overflow-y: scroll;
    background-color: white;
}

#small_map {
    width:  500px;
    height: 500px;
    background-color: black;
    box-shadow: 5px 5px 2px #888888;
}


